/*Global Navigation*/
nav#global ul ul {
    display: none;
}
nav#global ul li:hover > ul {
    display: block;
}
nav#global>ul {
    position: relative;
	z-index:1000;
}
nav ul:after {
    clear: both;
    content: "";
    display: block;
}
nav#global ul li {
    float: left;
}
nav#global ul ul li a:hover {
    background: #8dc740;
}
nav#global ul ul li a{
    color: #ffffff;	
    display: block;
	padding:12px 18px;
    text-decoration: none;
	text-align:left;
	margin-right:0;
	white-space: nowrap;	
	text-transform:uppercase;
}
nav#global ul ul {
    background: #3c1954;
    border-radius: 0 0 0 0;
    padding: 0;
    position: absolute;
    top: 100%;
}
nav#global ul ul li {
    border-top: 1px solid #d8d6d4;
    float: none;
    position: relative;
}
nav#global ul ul ul {
    left: 100%;
    position: absolute;
    top: 0;
}
nav#global{
	background:#3b1954;
	position:relative;
	height:42px;
}
nav#global #main{
	color:#6a6a6a;
	position:relative;
	font-size:15px;
	font-family:'Lato', Arial, sans-serif;
}
nav#global>ul>li{
	display: table-cell;	
	overflow: hidden;	
	height:42px;
	cursor:pointer;
}
.current-page-item{
	background:url('../img/nav_currentPage.png') no-repeat bottom center;
	display:block;
	position:absolute;
	bottom:0;
	left:82px;
	width:8px;
	height:4px;
}
nav#global>ul>li> a{	
	display:block;
	height:24px;
	text-align:center;
	padding:12px 12px 8px 13px;
	color:#ffffff;
	text-decoration: none;	
	text-transform:uppercase;
}
nav#global#main li a span{
	text-indent: -9999px;	
	display:block;	
}
nav#global>ul>li:hover>a, nav#global>ul> li> a.selected{
	background:#8dc740;
}
nav#global li.contact-header, a.contact-header{
	height:24px;
	text-transform:none;
	padding:10px 0 0 32px;
	float:right;
	color:#ffffff;	
	font-size:16px;
}